ktouch(1)

ktouch - Ett program för att lära sig maskinskrivning av KDE

ktouch [--resource-editor] [-I --import-pathsökväg]

Beskrivning

Maskinskrivningsträning är ett program för att lära sig maskinskrivning. Det hjälper dig att skriva snabbt och korrekt på ett tangentbord. Varje finger har sin plats på tangentbordet med tillhörande tangenter att trycka ner.

Maskinskrivningsträning hjälper dig att lära dig skriva maskin genom att tillhandahålla en text att öva på, och justeras till olika nivåer, beroende på hur bra du är. Det visar vilken tangent som ska tryckas ner härnäst, och det riktiga fingret som ska användas.

Programmet är en del av KDE:s officiella utbildningsmodul.

Väljare i KTouch

--resource-editor
    Starta kurs- och tangentbordslayouteditorn.

-I --import-path sökväg
    Lägg till sökvägen först i listan över QML-importsökvägar.

Se också
    Mer detaljerad användardokumentation är tillgänglig med help:/ktouch (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/ktouch).
    kf5options(7)
    qt5options(7)
    Det finns också ytterligare information tillgänglig på webbsidan för KDE:s utbildningsprojekt[1].

Upphovsmän

KTouch är skrivet av Haavard Froeiland <haavard@users.sourceforge.net> och Andreas Nicolai <Andreas.Nicolai@gmx.net>. Den här manualsidan är baserad på den som tagits fram för Debian® av Ben Burton.

Ben Burton <bab@debian.org>
    KTouch manualsida.

1.  webbsidan för KDE:s utbildningsprojekt
    https://edu.kde.org/ktouch/